/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "Télécharger et installer automatiquement les mises à jour";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "Installer la mise à jour";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "Notes de version :";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "Me la rappeler plus tard";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "Ne pas installer cette mise à jour";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "Mise à jour logicielle";

